Upgrade to PHP v5.4 on server

Home Forums Main Forum General Topics Upgrade to PHP v5.4 on server

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #15114
    John Petvin
    Participant

    Hi,
    My hosting company is upgrading their default version of PHP on their server from 5.2 to 5.4 and I was just wondering if anyone has experienced any site compatibility issues with a similar change.
    Thank you.

    #15115
    Sushil Adhikari
    Moderator

    I decided to move this topic to the General Topics category…..but to answer your good question….the theme should be OK, but you may want to check with the plugins you are using, as well confirm the minimum requirements for WordPress http://wordpress.org/about/requirements/ **looks like you will be fine for WordPress.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.